/*  
 *  Site    			: www.convict.lu
 *  File    			: css/style.css
 *  File Description	: Main CSS File
 * ---------------------------------------------------------------------------------------------
 *  Author    	: Paul-Nicolas Baumann, www.pnbaumann.com
 *  Last Change	: 28.05.2012
 */
 
/* Main Elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, 
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, 
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, 
time, mark, audio, video{ margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
a  { color:rgba(225, 231, 232, 1); text-decoration:none; }
body { margin:0px; background:rgba(247, 247, 247, 1); font-family:'Arial', sans-serif; }
div  { display:block; }

/* Headlines */
h1 { font:20px 'Arial', sans-serif; margin:0px 0px 30px 0px; color:rgba(178, 46, 47, 1); text-transform:none; }
h2 { font:20px 'Georgia', serif; margin:0px 0px 25px 0px; padding:3px; color:rgba(0, 0, 0, 0.8); text-transform:none; background-color:rgba(68, 68, 68, 0); border-bottom:1px dashed rgba(178, 46, 47, 1); border-left:1px dashed rgba(178, 46, 47, 1); }
h3 { font:bold 16px 'Georgia', serif; margin:0; padding:10px; color:rgba(235, 241, 242, 1); text-transform:none; background-color:rgba(178, 46, 47, 1); text-align:center; }
h4 { font:bold 16px 'Georgia', serif; margin:0px 0px 10px 40px; padding:0; color:rgba(178, 46, 47, 1); text-transform:none; }

/* Main, Header, Footer */
#content-wrapper { width:940px; margin:0 auto; -webkit-box-shadow : 0px 0px 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow : 0px 0px 5px 5px rgba(0, 0, 0, 0.1); box-shadow : 0px 0px 5px 5px rgba(0, 0, 0, 0.1); }
#main { 	width:870px; background-color:white; margin:0px auto 0px auto; padding:30px 35px 40px 35px; }
p.main { width:480px; margin:20px 0px 0px 0px; text-align:left; font:14px 'Georgia', serif; color:rgba(0, 0, 0, 1); line-height:20px; }
#header { width:940px; height:120px; background-color:rgba(178, 46, 47, 1); margin:0px auto 0px auto; border:0; padding:0; }
#header_text { font:24px 'Georgia', serif; padding:28px 0px 0px 0px; color:rgba(235, 241, 242, 1); text-transform:none; text-align:center; letter-spacing:5px; }
#footer { text-align:center; font:13px 'Georgia', serif; color:#828282; width:100%; margin:50px 0 0 0; padding:20px 0 25px 0; background-color:rgba(247, 247, 247, 1); border-top:1px solid #828282; }
#footer span { color:rgba(178, 46, 47, 1); padding:0 10px 0 10px; }
#footer a { color:#828282; }
#footer a:hover { color:rgba(178, 46, 47, 1); }
#footer div { padding:20px 0px 0px 0px; }
.bigger_letter_accueil { font:bold 16px 'Georgia', serif; color:rgba(55, 100, 111, 1); }

/* Navigation Menu */
ul.menu { display:block; margin:0; text-align:center; height:22px; padding-top:8px; font:bold 12px 'Georgia', serif; text-transform:none; list-style-type:none; background-color:rgba(240, 240, 240, 1); border-top:4px solid rgba(40, 42, 46, 1); -moz-box-shadow:0 3px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow:0 3px 0px rgba(0, 0, 0, 0.2); box-shadow:0 3px 0px rgba(0, 0, 0, 0.2); }
ul.menu li { color:rgba(0, 0, 0, 0.8); display:inline; margin:0; padding:0px 5px 0px 5px; }
ul.menu li:hover { color:rgba(0, 0, 0, 0.4); }

/* Slider */
.theme-default #slider_header { margin:0px auto 0px auto; width:940px; height:312px; }

/* Content */
.inner_content { overflow:hidden; margin:25px 0px 15px 0px; }
.inner_image { float:left; width:370px; }
.inner_image_small { float:left; width:520px; }
.inner_map { margin:0px auto 0px auto; padding:0; height:350px; width:545px; float:right; }
.inner_text { padding:0; float:left; font-family:14px 'Georgia', serif; color:rgba(0,0,0,1); line-height:20px; width:450px; }
.inner_text_small { padding:0; float:left; font-family:14px 'Georgia', serif; color:rgba(0,0,0,1); line-height:20px; width:300px; }
.inner_text_large { padding:0; font-family:14px 'Georgia', serif; color:rgba(0,0,0,1); line-height:20px; width:870px; float:left; }
ul.inner_text, ul.inner_text_large { display:block; float:left; margin:0px 0px 0px 20px; padding:0; font:14px 'Georgia', serif; list-style-type:disc; }
ul.inner_text_no_disc { display:block; float:left; margin:0; padding:0; font:14px 'Georgia', serif; list-style-type:none; }
ul.inner_text li, ul.inner_text_large li, ul.inner_text_no_disc li { margin:0px 0px 10px 0px; padding:0; }
p.inner_text, p.inner_text_no_disc { width:460px; margin:0px 0px 10px 0px; padding:0; font:14px 'Georgia', serif; text-align:left; line-height:20px; }
p.inner_text_large { width:870px; margin:0px 0px 10px 0px; padding:0; font:14px 'Georgia', serif; text-align:left; line-height:20px; }
ul.inner_text_small { display:block; float:left; margin:0; padding:0; font:16px 'Georgia', serif; list-style-type:none; }
ul.inner_text_small li { margin:0px 0px 10px 0px; padding:0; display:block; }
span.inner_text_bold { font:bold 16px 'Georgia', serif; padding:0; }
span.inner_text_bold_small { font:bold 14px 'Georgia', serif; padding:0; }
.inner_list_left { float:left; width:157px; }
.inner_list_right { float:right; width:292px; }
.inner_list_left_small { float:left; width:180px; }
.inner_list_right_small { float:right; width:120px; }

/* Internat Page */
#internat { width:870px; overflow:hidden; margin:0 auto 25px auto; }
#internat ul { overflow:hidden; }
#internat ul li { display:inline; float:left; width:425px; height:270px; margin:5px; }

/* Présentation Page */
#team { width:870px; overflow:hidden; margin:0 auto 0 auto; }
#team ul { overflow:hidden; display:block; }
#team ul li { display:inline; float:left; width:240px; height:120px; margin:24px; border:1px solid rgba(68, 68, 68, 0.5); }
.caption_wrapper { float:left; position:relative; }
.caption_team_description { position:absolute; margin:0px 0px 4px 0px; left:120px; bottom:0; width:120px; height:120px; background-color:rgba(0,0,0,0); font:14px 'Arial', sans-serif; color:#2D2D2D; text-align:center; }
p.caption_team_description_content { padding:24px 6px 6px 6px; margin:0; }
p.caption_team_description_content_bold { font:bold 14px 'Arial', sans-serif; padding:6px; }

/* Actualité Page - Food Section */
.food_menu { float:left; width:20%; }
ul.food_menu { display:block; float:left; width:164px; margin:0px 4px 0px 4px; padding:0; font:14px 'Georgia', serif; list-style-type:none; border:1px solid black; }
ul.food_menu li { width:144px; height:36px; margin-top:2px; border:0; padding:10px; text-transform:none; text-align:center; }
ul.food_menu li.large { width:164px; height:58px; margin:0; padding:0; text-transform:none; text-align:center; }

/* Actualité Page - News Section */
p.news { width:720px; margin:0px 0px 20px 75px; padding:0; font:14px 'Georgia', serif; text-align:left; line-height:20px; }
.news a { color:#424242; }

/* Information Page */
a.information { color:rgba(178, 46, 47, 1); }